.container-content {
    max-width: 85%;
    margin: 0 auto;
    padding: 4rem 1.5rem;
    display: grid;
    /* max-height: 50vh; */
}

.text-content {
    display: block;
    /* justify-content: space-between; */
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    padding: 5% 10%;
    margin: auto;
}

.img-content {
    max-width: 45vw;
    max-height: 50vh;
    border-radius: 15px;
    /* display: flex; */
}

.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /*repeat(auto-fill, minmax(8em, 1fr));*/
    /* gap: .5em; */
    grid-auto-flow: dense;
    width: 100vw;
    grid-auto-flow: dense;
    grid-auto-rows: auto;
    grid-auto-columns: auto;
}

.gallery figure {
	position: relative;	
	margin: 0;   /* figure hat sonst einen browsereigenen Abstand! */
    counter-increment: posMarkup;	
}
.gallery figure.landscape {
    grid-column-end: span 2;
}

.gallery figure.panorama {
    grid-column-end: span 3;
}

.gallery figure img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .gallery {
    grid-template-columns: 1fr;
  }
}